all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      # dsn: 'mysql:host=localhost;dbname=acfilyon;'
      # username: root
      # password: annabelle
      dsn: 'mysql:host=acfilyonbdd.mysql.db;dbname=acfilyonbdd;'
      username: acfilyonbdd
      password: perse245

